/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


p.dotEPUBremove {
  float: right;
  margin-top: 0px;
  }
  body {
  /* font: 14px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-size: 15px;
  font-family: Verdana;
  }
  #disqus_thread {
  margin-right: 10px;
  }
  .sidebar{
      padding-top:0px;
  }
  .zpSidebarAutor {
      font-size: 18px; font-weight: bold;
  }
  
  .zp_advert_big {
      /* margin-bottom: 30px; */
  }


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}